/*


Stylesheet för mobilversionen, skriver över inställningar i Style.
*/








div#postlist  {text-align:center;
	width : 80%;
	margin:auto;margin-bottom:20px;
		}



div#musikwrap  {text-align:center;
	width : 80%;position:relative;
	margin:auto;
		}


div#postlist h2 {font-size: 20px;
		}



table#blog {table-layout:fixed;overflow-x: hidden;overflow-y: hidden;
	width : 100%;
	max-width:800px;
	/* height:600px; */
	margin:auto;
		}



div#bloggwrap {z-index: -1;
width : 100%;
	height:100%;
	
		}


td#kolumn1  {
	width : 100%;
		}

td#main {
	width : 90%;
	max-width:800px;
	margin:auto;
	padding : 0px 20px;
	vertical-align : top;
	}


	div#header {width : 100%;
	height : 30px;margin:auto;
	margin-bottom : 15px;
	}


.pkbutton {
   border: 1px solid #000000;
   background: #256604;
   background: -webkit-gradient(linear, left top, left bottom, from(#8ffc00), to(#256604));
   background: -webkit-linear-gradient(top, #8ffc00, #256604);
   background: -moz-linear-gradient(top, #8ffc00, #256604);
   background: -ms-linear-gradient(top, #8ffc00, #256604);
   background: -o-linear-gradient(top, #8ffc00, #256604);
   background-image: -ms-linear-gradient(top, #8ffc00 0%, #256604 100%);
   padding: 2px 5px;
   -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #99a890 0 1px 0;
   color: #EfEf00;
   font-size: 14px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   display:inline-block;
   margin: 5px,20px,2px,2px;
   }


 .pkbutton:hover {
   border: 1px solid #131f11;
   text-shadow: #1e4158 0 1px 0;
   background: #358705;
   background: -webkit-gradient(linear, left top, left bottom, from(#a5fa2d), to(#358705));
   background: -webkit-linear-gradient(top, #a5fa2d, #358705);
   background: -moz-linear-gradient(top, #a5fa2d, #358705);
   background: -ms-linear-gradient(top, #a5fa2d, #358705);
   background: -o-linear-gradient(top, #a5fa2d, #358705);
   background-image: -ms-linear-gradient(top, #a5fa2d 0%, #358705 100%);
   color: #ff2;
   }

 .pkbutton:active {
   text-shadow: #1e4158 0 1px 0;
   border: 1px solid #0a3c59;
   background: #8ffc00;
   background: -webkit-gradient(linear, left top, left bottom, from(#266506), to(#358705));
   background: -webkit-linear-gradient(top, #266506, #8ffc00);
   background: -moz-linear-gradient(top, #266506, #8ffc00);
   background: -ms-linear-gradient(top, #266506, #8ffc00);
   background: -o-linear-gradient(top, #266506, #8ffc00);
   background-image: -ms-linear-gradient(top, #266506 0%, #8ffc00 100%);
   color: #ee0;
   }



 div#postlist .plink {
   border: 1px solid #000000;
   background: #256644;
   background: -webkit-gradient(linear, left top, left bottom, from(#8ffc00), to(#256644));
   background: -webkit-linear-gradient(top, #8ffc00, #256644);
   background: -moz-linear-gradient(top, #8ffc00, #256644);
   background: -ms-linear-gradient(top, #8ffc00, #256644);
   background: -o-linear-gradient(top, #8ffc00, #256644);
   background-image: -ms-linear-gradient(top, #8ffc00 0%, #256644 100%);
    -webkit-border-radius: 6px;
   -moz-border-radius: 6px;
   border-radius: 6px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
   text-shadow: #99a890 0 1px 0;
   color: #ff6;
   font-size: 16px;

   font : "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Verdana, sans-serif;	
  text-decoration: none;
   vertical-align: middle;
   display:inline-block;
   width:420px;
   margin-top: 10px;
   padding:10px 5px;
   }



 div#postlist .plink:hover {
   border: 1px solid #131f11;
   text-shadow: #1e4158 0 1px 0;
   background: #358705;
   background: -webkit-gradient(linear, left top, left bottom, from(#a5fa2d), to(#358705));
   background: -webkit-linear-gradient(top, #a5fa2d, #358705);
   background: -moz-linear-gradient(top, #a5fa2d, #358705);
   background: -ms-linear-gradient(top, #a5fa2d, #358705);
   background: -o-linear-gradient(top, #a5fa2d, #358705);
   background-image: -ms-linear-gradient(top, #a5fa2d 0%, #358705 100%);
   color: #fff;
   }






td#kolumn1 #sidor {
   float:left;
      }




td#kolumn1 #xbutton {
position: relative;
    left: -20px;
   float:right;
  
   }

 #sidebarxbutton {
position: relative;
    left: -10px;
	float:right;
   }




div#mobilesidebar

 {
 
top:2px;
border-style:none;
border:1px solid;
border-radius: 2%;
border-color : rgb(120, 120, 120)
padding:2px;
overflow:hidden;
  }


div#sidebarwrap

 {z-index: 2;
 max-height:500px;
 width:400px;
position:absolute;
top:4%;
border-style:none;
visibility: hidden;
 overflow:hidden;

  }






div#mfot { clear:both;margin:auto;margin-top:40px;padding-bottom:5px;
width:100%;height:auto;
position:relative;bottom:0px;

}


div#mfot img#fot  { display: block;
width:98%;max-width:98%;height:auto;
margin : auto;
border : 1px solid;
border-radius: 5%;
border-color : rgb(120, 120, 120);
opacity:0.8;
}

div#sidebarwrap .box {margin-bottom:10px;margin-left:10px;} 

  


  div#r1 { float:left;position:relative;left:1%;
   	border : 2px,2px,1px,2px outset;
    border-color : rgb(0,0,0);
	background: rgb(0, 230, 0);
	color:rgb(0, 0, 0); 
	font-size: 2.0em;
	font: Arial, Verdana , sans-serif;
		}

  div#r1:hover { 
   background: rgb(50, 255,50);
      border-color : rgb(255, 255, 255);

		}



  div#r1:active { 
   background: rgb(0, 200,0);
    border-color : rgb(0,0,0);
		}

		
  div#r2 { float:right;position:relative;left:-1%;
 	border :  2x,2px,1px,2px outset;
    border-color : rgb(0,0,0);
	background: rgb(250, 250, 245);
	color:rgb(0, 0, 0);	  
	font-size: 2.0em;
		}
  
  div#r2:hover { 
   background: rgb(255, 255,255);
      border-color : rgb(120, 120, 120);
		}



  div#r2:active { 
   background: rgb(200, 200,200);
    border-color : rgb(0,0,0);
}


  div#r3 {
   float:left;position:relative;left:1%;
    border : 1px,2px,2px,2px outset;
    border-color : rgb(0,0,0);
	background: rgb(255, 255, 0);	
	color:rgb(0, 0, 0);
	font-size: 2.0em;
		}
  

  div#r3:hover { 
   background: rgb(255,255,150);
      border-color : rgb(120, 120, 120);
		}



  div#r3:active { 
   background: rgb(230, 230,0);
    border-color : rgb(0,0,0);
}



  div#r4 { 
    float:right;position:relative;left:-1%;
	border : 1px,2px,2px,2px outset;
    border-color : rgb(120, 120, 120);
	background: rgb(50,50, 255);		
	color:rgb(0, 0, 0);
	font-size: 2.0em;
		}


  div#r4:hover { 
   background: rgb(120,120,255);
      border-color : rgb(120, 120, 120);
		}



  div#r4:active { 
   background: rgb(40, 40,230);
    border-color : rgb(0,0,0);
}






div#mobilestartwrap {font: "Arial" sans-serif;	
    position: relative;
		}


div#musikwrap { position: relative; max-width:700px;
		}


div#mhead {width:80%; margin:10px auto 20px auto; font-size:2.5em;}



/*fonter */

h1, h1 a:link, h1 a:visited {
	color : rgb(50, 250, 0);
	font-size : 120%;letter-spacing:2px;
text-align:center;
		}





		/* div tre favorit MV */
div#divhot3  {max-width:600px;width:95%;height:360px;margin-left:auto; margin-right:auto;margin-top:8px;margin-bottom:auto;
border : 1px solid;
	border-color : rgb(200, 255, 0);
			}

h5#hot3 {margin-top:80px;margin-bottom:auto;margin-left:auto; margin-right:auto;text-align: center;color: rgb(255,255,0);}


div#tfo {float:left;height:200px;width:40%;margin-left:7%;margin-top:25px;background:rgb(240, 240, 0);
		border:1px solid rgb(255,255,255);
		}

		div#artister {float:right;height:200px;width:40%;margin-right:7%;margin-top:25px;background:rgb(20, 230, 0);
		border:1px solid rgb(255,255,255);
		}

